.infoBox {
    background-color: #E4DDCE;
}

.disabled {
	color: #888888;
}

.info, .info:Hover {
	display: block;
	margin: 3px 8px 3px 3px;
	float: left;
	padding: 1px;
	border: 1px solid #9A968A;
}
.info img {
	margin-bottom: -2px;
	_margin-bottom: 0px;
	padding: 0px;
	border: none;

}
.info:Hover {
	border: 1px solid #B36C48;
}

.catalogBox {
	background: url(/obrazky/dotted_line_vertical.png) repeat-y right;
	float: left;
	width: 248px;
	padding-bottom: 6px;
	margin-right: 9px;
}
.catalogBoxRight {
	background: url(none);
	margin-right: 0px;
}

.catalog, .catalog:Hover {
	display: block;
	margin: 7px 7px 0px 0px;
	float: left;
	height: 90px;
	_height: 92px;
	width: 90px;
	_width: 92px;
	padding: 1px;
	border: 1px solid #9A968A;
}
.catalog:Hover {
	border: 1px solid #B36C48;
}

.dottedLine {
	font-size: 1px;
	clear: both;
	height: 3px;
	background: url(/obrazky/dotted_line.png);
}


.bgLight {
		background-color: #E4DDCE;
	}
	.bgDark {
		background-color: #EEE6D2;
	}
	.bgVeryDark {
		background-color: rgb(228, 221, 206);
	}


.detailLeft {
	float: left;
	width: 154px;
	margin-right: 30px;
	margin-bottom: 15px;
}


.detail, .detail:Hover {
	display: block;
	float: left;
	height: 150px;
	_height: 148px;
	width: 150px;
	_width: 148px;
	padding: 1px;
	border: 1px solid #9A968A;
}
.detail:Hover {
	border: 1px solid #B36C48;
}
.detailRight {
	/*float: left;*/
	width: 510px;
	/*padding-left: 30px;*/
}
.detailRight h2 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
.buy, .buy:Hover {
	width: 300px; /** hodnota blizka .detailRight.width */
	background: url(/obrazky/basket.png) no-repeat 0px 2px;
	display: block;
	padding-left: 20px;
	margin-left: 185px;
	font-weight: normal;
	padding-bottom: 15px;
	margin-top: 2px;
}
.buy:Hover {
	font-weight: normal;
}

.noPaddUp {
	padding-top: 0px;
	margin-top: 0px;
}
.noPaddBottom {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.slim, .slim:Hover {
	font-weight: normal;
	font-size: 10px;
	text-decoration: underline;
}

.h2 {
	color: #1D2A3C;
	font-size: 150%;
}

input {
	font: 11px Tahoma, Verdana, Arial;
	overflow: visible; /** IE stretched button bug solution. thx to La Trine */
}
.lightLink, .lightLink:Hover {
	font-weight: normal;
}



.detailType {
	padding-top: 15px;
	width: 515px; /** tohle mozna pomuze internet exploreru nedelat ghost pruh nalevo od alba (predtim radek width nebyl */
}
.detailType h1 {
    font-size: 17px;
    font-weight: bold;
    background: url(/obrazky/bg-detail-title.png) no-repeat 5px 5px;
    position: relative;
    width: 340px;
    margin: 0px 0px 0px 240px;
    padding: 1px 0px 10px 30px;
}
.detailLeft {
	float: left;
	width: 154px;
	margin-right: 30px;
	margin-bottom: 15px;
}
.detailTypeNizsi {
	padding-top: 5px;
}
/**************** umelec Foto */
.umelecFoto, .umelecFoto:Hover {
	display: block;
	float: left;
	height: 140px;
	_height: 142px;
	width: 215px;
	_width: 217px;
	padding: 1px;
	border: 1px solid #9A968A;
}
.umelecFoto:Hover {
	border: 1px solid #B36C48;
}
.umelecFotoMini, .umelecFotoMini:Hover {
	display: block;
	float: left;
	height: 65px;
	_height: 67px;
	width: 65px;
	_width: 67px;
	padding: 1px;
	border: 1px solid #9A968A;
	margin-top: 5px;
	margin-right: 5px;
}

.umelecFotoMini:Hover {
	border: 1px solid #B36C48;
}

.detailLeftUmelec {
	width: 222px;
	margin-right:20px;
	margin-bottom:5px;
	border:1px solid #F1EAD8;
}
.detailRightUmelec {
	width:280px;
	/*width:100px;
	float: left;
	display: inline;	*/
}


/************** podlouhle informace o albu (jedno na radek) */
 	.albaBoxLong {
		float: left;
		width: 515px; /* bylo 550 */
		text-align: left;
		height: 78px;
	}
	.albaBoxLong p {
		font-size: 90%;
	}

	.albaBoxLong img {
		/*float: left;*/
		text-align: left;
	}
	.bgLight {
		background-color: #E4DDCE;
	}
	.bgDark {
		background-color: #EEE6D2;
	}
	.bgVeryDark {
		background-color: rgb(228, 221, 206);
	}

.umelciNadpis {
	font-size: 1.2em !important;
	padding-top: 3px !important;
	padding-left: 10px !important;
	margin-left: 155px !important;
	padding-bottom: 0px !important;
}

.umelciNadpis a, .umelciNadpis a:hover {
	font-weight: normal;
}

.action, .action:Hover {
	display: block;
	margin: 7px 7px 6px 0px;
	float: left;
	height: 65px;
	_height: 67px;
	width: 65px;
	_width: 67px;
	padding: 1px;
	border: 1px solid #9A968A;
}


.actionPiko:Hover {
	border: 1px solid #B36C48;
}

.actionPiko, .actionPiko:Hover {
	display: block;
	margin: 1px 3px 1px 0px;
	float: left;
	height: 32px;
	_height: 34px;
	width: 32px;
	_width: 34px;
	padding: 1px;
	border: 1px solid #9A968A;
}
.actionPiko:Hover {
	border: 1px solid #B36C48;
}



.tracklist {
	width: 510px;
	color: #000000;
	font-size: 85%;
}
.tracklist thead th {
	background: #4A5667;
	font-weight: bold;
	color: #FFFFFF;
	padding: 4px 0px 5px 4px;
	text-align: left;
}
.tracklist tbody td {
	padding: 4px 0px 5px 4px;
}
.tracklist tbody tr.dark td {
	background: #E4DDCE;
}
.tracklist tbody tr.light td {
	background: #EEE6D2;
}
.tracklist select {
	font-size: 10px;
}


/** moje (sirka) */
.likealink {
	cursor: hand;
	cursor: pointer;
}

.mojeIndiesBox {
	padding-left:8px;
	padding-top: 5px;
}
.mojeIndiesBox ul {
	padding-left:15px;
}
.mojeIndiesBox li {
	margin-bottom: -1px;
	padding-top: 0px;
}


.recenze ul {
	padding-top: 5px;
}
.recenze li {
	font-weight: normal;
}
.recenze a, .recenze a:hover {
	font-weight: normal;
}

.button {
	font-weight: bold;
	font-size: 1.2em;
	margin-right: 10px;
}

/* buttony dole u seznamu skladeb **********/

#tracklistButton {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	display: inline;
	float: left;

}
#tracklistButton li {
	line-height: normal;
	list-style: url(none) none;
	display: inline;


}
#tracklistButton li a, #tracklistButton li a:Hover {
	display: block;
	float: left;
	font-weight: bold;
	color: #4A5667;
	text-decoration: none;
	padding: 3px 12px 3px;
	border: 1px solid #E3E3E3;
	background-color: #ffffff;
	margin-right: 10px;
}
#tracklistButton li a:Hover {
	color: #000000;
	border: 1px solid #aaaaaa;
}
#tracklistButton li a img {
	margin-bottom: -4px;
	margin-right: 5px;
}
#tracklistButton li #first {
	margin-left: 10px;
}
.tracklistSumRow {
	color: #4A5667;
	font-weight:bold;
}


/* Detail titulu */
.typeTab {
	padding: 0px;
}
.typeTab li {
	line-height: normal;
	list-style: url(none) none;
	display: inline;
}
.typeTab li a, .typeTab li a:Hover {
	background: url(/obrazky/type-tab.png);
	display: block;
	float: left;
	padding: 3px 0px 5px;
	width: 75px;
	text-align: center;
	color: #000000;
	font-weight: bold;
	margin-right: 10px;
}
.typeTab li a:Hover {
	background: url(/obrazky/type-tab-hover.png);
	color: #B36C48;
}

/****************** stavove zpravy */
.stateMsg {
    background-color: #78F4F2;
    padding: 3px;
    }
.stateMsgOk {
    color: #00BB00;
    font-weight:bold;
    padding-right: 35px;
    }
.stateMsgErr {
    color: #F06F0F;
    font-weight:bold;
    padding-right: 10px;
    }
/************************/

/*********** obrazek indikujici odkaz mimo web */
.imgLinkOut {
    border: 0px;
    margin-left: 4px;
    margin-top: -2px;
    margin-bottom: 3px;
 }

 .noMargin {
 	margin: 0px 0px 0px 0px;
 	padding: 0px 0px 0px 0px;
 }


/*********** autocomplete *******/

	div.autocomplete {
      width: 200px !important;
      background: #fff;
    }
    div.autocomplete ul {
      border:1px solid #888;
      margin:0;
      padding:0;
      list-style-type: none;
    }
    div.autocomplete ul li {
      margin:3px 3px 3px 3px;
      padding:3px;
      cursor:pointer;
      list-style-type: none;
    }

    div.autocomplete ul li.selected {
      background-color: #FEFB00;
    }
    div.autocomplete ul strong.highlight {
      color: #800;
      margin:0;
      padding:0;
    }
    span.informal {
    	font-size: 80%;
    	color: #aaaaaa;
    }
